html, body {
        height:100%;
        width:100%;
}

html, body, table, tr, td {
        margin:0px;
        padding:0px;
        vertical-align:top;
        text-align:left;
        border-collapse: collapse;
}

body {
        background-color:#9fbedb;
        background-image:url("images/body_bg.jpg");
        background-repeat:repeat-x;
}

table.main {
        width:100%;
        height:100%;
        background-image:url("images/table_main_bg.jpg");
        background-position:right top;
        background-repeat:no-repeat;

}

td.top1 {
        height:68px;
        padding-left:20px;
        vertical-align:middle;
}

td.companyname {
        color:#ffffff;
        font-family:arial black;
        font-style:italic;
        font-size:28px;
}

td.companyslogan {
        padding-left:100px;
        color:#ffffff;
        font-family:arial;
        font-style:italic;
        font-size:11px;
}

td.top2 {
        width:100%;
        height:111px;
        padding-left:252px;
        background:url("images/top2_td_bg.jpg") left top no-repeat;
        vertical-align:bottom;
}

table.menu {
        width:100%;
        height:24px;
        text-align:left;
        background:url("images/table_menu_bg.gif");
}

td.menuleft {
        
        background:url("images/menuleft_td_pic.gif") right no-repeat;
}

td.menuitem {
        width:18%;
        text-align:center;
        vertical-align:middle;
        background-color:#6587af;
        background-image:url("images/menuitem_td_bg.gif");
}

a.menu {
        margin:0px 0px 0px 0px;
        color:#ffffff;
        font-family:verdana;
        font-weight:bold;
        font-size:10px;
        text-transform: uppercase;
}

a.menu:link    {color: #ffffff; text-decoration: none;}
a.menu:visited {color: #ffffff; text-decoration: none;}
a.menu:hover   {color: #ffffff; text-decoration: none;}
a.menu:active  {color: #ffffff; text-decoration: none;}

td.menudiv {
        background-color:#6587af;
        background:url("images/menudiv_td_pic.gif") center no-repeat;
}

td.menuright {
        padding-right:80px;
        background-color:#6587af;
        background:url("images/menuright_td_pic.gif") left no-repeat;
}

td.top3 {
        background-color:#ffffff;
        background-image:url("images/top3_td_bg.jpg");
        background-position:top;
        background-repeat:repeat-x;
}

table.top3table { width:100%;}

td.top3_td_pic1 {
        width:251px;
        height:23px;
        background:url("images/top3_td_pic1.jpg") top left no-repeat;
}

td.top3_td_pic2 {
        width:30px;
        background:url("images/top3_td_pic2.jpg") top right no-repeat;
}

td.middle {
        height:100%;
        background-color:#ffffff;
}

table.midtable {
        height:100%;
        background:url("images/left_td_bg.jpg") top left no-repeat;
}

td.left {
        padding:47px 17px 0px 14px;
        background:url("images/left_td_bg.jpg") top left no-repeat;
}

table.lefttable {
        margin-top:10px;
        width:220px;
        background-color:#6a8eb3;
}

td.l1 {
        width:22px;
        height:26px;
        background:url("images/l1_pic.gif") top left no-repeat;
}

td.l2 {
        padding:9px 0px 0px 7px;
        color:#ffffff;
        font-family:verdana;
        font-weight:bold;
        font-size:10px;
        text-transform: uppercase;
        text-align:left;
        background:url("images/l2_bg.gif") top center repeat-x;
}

td.l3 {
        width:22px;
        background:url("images/l3_pic.gif") top right no-repeat;
}

td.l4 {
        background:url("images/l4_bg.gif") top left repeat-y;
}

td.l5 {
        padding-top:20px;
        color:#ffffff;
        font-family:verdana;
        font-size:11px;
        text-align:justify;
}

td.l5 a:link    {color: #bdd2e8; text-decoration: underline;}
td.l5 a:visited {color: #bdd2e8; text-decoration: underline;}
td.l5 a:hover   {color: #bdd2e8; text-decoration: underline;}
td.l5 a:active  {color: #bdd2e8; text-decoration: underline;}

td.l6 {
        background:url("images/l6_bg.gif") top right repeat-y;
}

td.l7 {
        height:29px;
        background:url("images/l7_pic.gif") bottom left no-repeat;
}

td.l8 {
        text-align:right;
        vertical-align:bottom;
        padding-left:7px;
        background:url("images/l8_bg.gif") bottom repeat-x;
}

td.l9 {
        background:url("images/l9_pic.gif") bottom right no-repeat;
}

td.right {
        width:100%;
        height:100%;
        background:url("images/right_td_bg.jpg") bottom right no-repeat;
        padding-right:18px;
}

table.righttable {
        width:100%;
        height:100%;
        background-color:#bacfe5;
}

td.r1 {
        width:34px;
        height:28px;
        background:url("images/r1_pic.gif") top left no-repeat;
}

td.r2 {
        padding-top:10px;
        color:#ffffff;
        font-family:verdana;
        font-weight:bold;
        font-size:10px;
        text-transform: uppercase;
        text-align:left;
        background:url("images/r2_bg.gif") top center repeat-x;
}

td.r3 {
        width:30px;
        background:url("images/r3_pic.gif") top right no-repeat;
}

td.r5 {
        height:100%;
        padding-top:20px;
        color:#000000;
        font-family:verdana;
        font-size:11px;
        text-align:justify;
}

td.r5 a:link    {color: #c71b05; text-decoration: underline;}
td.r5 a:visited {color: #c71b05; text-decoration: underline;}
td.r5 a:hover   {color: #c71b05; text-decoration: underline;}
td.r5 a:active  {color: #c71b05; text-decoration: underline;}

h2 {
        margin:0px;
        padding:10px;
        color:#000000;
        font-family:verdana;
        font-size:11px;
        font-weight:bold;
        text-align:left;
}

td.r8 {
        background:url("images/r8_pic.gif") bottom right no-repeat;
}

td.r9 {
        height:28px;
        background:url("images/r9_pic.gif") bottom right no-repeat;
}

td.bottom {
        width:100%;
        height:42px;
        background-color:#ffffff;
        }

table.btmtable {
        width:100%;
        height:100%;
        background:url("images/btm21_td_bg.jpg") top repeat-x;
}

td.btm11 {
        height:42px;
        width:254px;
        background:url("images/btm11_td_bg.jpg") top left no-repeat;
}

td.btm21 {
		width:100%;
        background:url("images/btm21_td_bg.jpg") repeat-x;
}

td.btm31 {
        width:193px;
        background:url("images/btm31_td_bg.jpg") top right no-repeat;
}

td.btm {
        height:29px;
        padding:0px 20px 0px 70px;
        vertical-align:middle;
	text-align: center;
        color:#ffffff;
        font-family:tahoma;
        font-size:11px;
        background-color:#8b0000;
}


td.btm a {
        color:#ffffff;
		text-decoration: none;
}

td.btm a:hover {
		text-decoration: underline;
}

td.fill {
        background-color:#8b0000;
}

